navigation bar left navigation bar right

Secunia CSI7
navigation left tab Advisories navigation right tab
navigation left tab Research navigation right tab
navigation left tab Forums navigation right tab
navigation left tab Create Profile navigation right tab
navigation left tab Our Commitment navigation right tab
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: PSI Insecure Programs and Secure Browsing

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

This thread has been marked as locked.
krw PSI Insecure Programs and Secure Browsing
Member 5th Aug, 2009 18:35
Ranking: 0
Posts: 9
User Since: 5th Jul, 2009
System Score: N/A
Location: N/A
With the current patches available for Adobe, and Java, PSI should show all programs patched and doesn't. Completely removing PSI and reinstalling corrected the above issues. My Secunia System Score returned to 100% and i noticed Adobe 9 shows as patched with the version number of 9.0.246.0 which, is the current "authplay.dll" rather than the main executable which is 9.1.0.163...

Secunia's data base update pointing to the correct authplay.dll version is a bit late as far as i am concerned. Additionally, the same goes for Java as prior to uninstalling JRE 6 U14, and installing JRE6 U15, PSI insisted 6 U15 was insecure. Perhaps the reinsatll of PSI was unecessary and Secunia just decided to correct its database at the same time. Eitherway, a critical function program or service cannot be "matter of fact" when the accuracy of the information it provides is crucial to its purpose!

So now IE 8 is the only issue requiring a patch with a minor CAT2 Security Threat on the "Secure Browsing" tab. There is an interesting read which i posted the other day as well here. http://nsslabs.com/anti-malware/browser-security

I am posting this under 3RD Party Programs because of the activity here in the last week or so regarding the three programs mentioned above. If i can save anyone some time and aggravation thats ok with me...

Anthony Wells RE: PSI Insecure Programs and Secure Browsing
Expert Contributor 5th Aug, 2009 18:52
Score: 2463
Posts: 3,348
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

Me too for Adobe Reader v9 .

Sun Java JRE 1.6x/6.x shows patched in "secure browsing" tab , but I have not yet "updated/bug fixed" from u14 , so there is still work in progress .

IE unchanged

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


Secunia is a member of FIRST Secunia is a member of EDUcause Secunia is a member of The Open Group Secunia is a member of FS-ISAC
 
Secunia © 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer
follow Secunia on Facebook follow Secunia on Twitter follow Secunia on LinkedIn follow Secunia on YouTube follow Secunia Xing follow Secunias RSS feed follow Secunia on Google+